<?php
session_start();
require('../cfg/res.php');
$bldn_sql='insert into bldn0(bldn_codigo)values("'.$_POST["codigo"].'")';

mysql_query($bldn_sql,$link_vcrx);

$bldn_sql='update bldn0 set 
bldn_descri="'.$_POST["descri"].'",
bldn_master="'.$_POST["master"].'",
bldn_house="'.$_POST["house"].'",
bldn_job="'.$_POST["job"].'",
bldn_vndd="'.$_POST["vendedor"].'",
bldn_agnt="'.$_POST["agente"].'",
bldn_consigna="'.$_POST["consigna"].'",
bldn_nave1="'.$_POST["nave1"].'",
bldn_nave2="'.$_POST["nave2"].'",
bldn_booking="'.$_POST["booking"].'",
bldn_manifiesto="'.$_POST["manifiesto"].'",
bldn_port1="'.$_POST["ptoorig"].'",
bldn_port2="'.$_POST["ptodest"].'",
bldn_fecha1="'.$_POST["fecha1"].'",
bldn_fecha2="'.$_POST["fecha2"].'",
bldn_cntn="'.$_POST["contenedor"].'",
bldn_carga="'.$_POST["carga"].'",
bldn_peso="'.$_POST["peso"].'",
bldn_iuser="'.$_SESSION['user_vcrx_id'].'",
bldn_idate=now()
where bldn_codigo="'.$_POST["codigo"].'"
';

// echo $bldn_sql;
mysql_query($bldn_sql,$link_vcrx);


?>